/**
 * @file
 * Subtheme specific CSS.
 */

.toolbar-horizontal.toolbar-tray-open nav.fixed-top {
    top: 79px;
}
.main-content  div.row {
    margin: 0;
}
#toolbar-administration, #toolbar-administration *{
    z-index: 2000;
}
.navbar:not(.top-nav-collapse) {
    background-color:rgba(28, 35, 49, 0.7);
}
#CollapsingNavbar {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.navbar-brand {
    width:130px;
    display: inline-block;
    margin-left: 30px;
}
.top-nav-collapse .navbar-brand {
    width: 100px;
    display: inline-block;
}
.navbar {
    background-color: transparent;
}
.navbar-nav {
    padding-right: 0;
}
.scrolling-navbar {
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.top-nav-collapse {
    background-color: #1C2331;
}
.collapse .dropdown-menu {
    max-height: 280px;
    overflow-y: auto;
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #667490;
    }
}
#block-acopas-views-block-my-groups-block-1 {
    color: white;
}
#block-acopas-views-block-my-groups-block-1 a {
    color: lightblue!important;
}
.page-user-login .alert-wrapper {
    display: none!important;
}
/* Frontpage INTRO */
.heading {
    margin: 3rem 2rem 0 2rem;
    font-size: 2.5rem;
    font-weight: 700;
    color:rgba(28, 35, 49, 1);
}
.subheading {
    margin: 1rem 2rem 0 2rem;
    color:rgba(28, 35, 49,0.7);
    font-size: 1rem;
    font-weight: 500;
}
.btn.btn-margin {
    margin:1rem 2rem 2rem 2rem;
}
.btn.btn-light-green {
    color:rgba(28, 35, 49, 1);
}
.title {
    margin-top: 6rem;
    margin-bottom: 2rem;
    color:rgba(28, 35, 49, 1)
}
.subtitle {
    color: #bcb2c0;
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 6rem;
}

.video-pad {
    padding: 30px 0!important;
}

.heading-white{
    color: white;
}
.logo-icon {
    width:80px;
}
.rcmp-logo {
    width: 160px;
}
/* Checkbox fix */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    opacity: 1!important;
    pointer-events: auto!important;
}

/* ABOUT page */
.about-wrapper {
    background-color: rgba(28, 35, 49, 1)!important;
}
.about-wrapper p {
    color: #fff;
}
.featured-bottom {
    background-color: aliceblue;
}

/* PLATE SEARCH View styles */
.site-logo-only {
    margin: 30px 0 30px 0;
}

.plate-search h1 {
    text-align: left!important;
    padding: 0 30px;
}

/* COP GROUPS View */
.cop-cards .card {
    margin-bottom: 1.5rem!important;
    padding-top: 20px;
}
.cop-cards .card-body {
    padding: 1.25em 0em 0em 0em!important;
}
.cop-cards .card-title, .cop-cards .address{
    text-align: center;
    padding: 0em 1.25em!important;
}
.cop-cards .card-text {
    text-align: center;
    padding: 0em 1.25em!important;
}
.image-style-cop-ogos {
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
    height: auto;
    display: block;
}
/* DASHBOARDS */
.card .file, .card .field__item {
    font-size: 12px!important;
}
/* Group Members Menu */
.sidebar nav .nav {
    display: block!important;
}
/* Group Members View dropbutton length fix */
th#view-dropbutton-table-column.views-field.views-field-dropbutton {
    max-width:30px!important;
}
/* Views filters */
.form-row {
    margin: 0!important;
}
/* Footer Top */
.footer-mission {
    background-image: url("/sites/default/files/bubbles.png");
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-mission-inner h4 {
    padding-top: 10px;
    text-align: center;
    color: white;
}
h2.footer-heading, .site-footer__top label {
    color: white;
}

/* User page */
body.path-user .field--label-inline .field__label {
    width: 100%;
    font-weight: bold;
}
.field__label::after {
    content: ":";
}
.role-cop_member .alert-success {
    border-left: darkred 15px solid;
}
.role-cop_member .alert-success .messages__item {
    font-size: 24px;
    color: darkred;
}
/* Layout builder styles */
.aliceblue {
    background-color: aliceblue;
}

/* responsive remote media */
.media--type-remote-video iframe.media-oembed-content {
    display: block;
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
    border: 0;
}

/* Necessary for full page carousel*/
html,
body,
.carousel-item .view {
    height: 500px;
}
/* Carousel*/
.carousel,
.carousel-item,
.carousel-item.active {
    height: 100%;
}
.carousel-inner {
    height: 100%;
}
.carousel-item:nth-child(1) {
    background-image: url("https://mdbootstrap.com/img/Photos/Others/images/76.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.carousel-item:nth-child(2) {
    background-image: url("https://mdbootstrap.com/img/Photos/Horizontal/Nature/full page/30.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.carousel-item:nth-child(3) {
    background-image: url("https://mdbootstrap.com/img/Photos/Horizontal/Nature/full page/img%20(10).jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/* X-Small devices (portrait phones, less than 576px)*/
/* No media query for `xs` since this is the default in Bootstrap*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .heading {
        margin: 1rem 2rem 0 2rem;
        font-size: 2rem;
    }
    .subheading {
        margin: 1rem 2rem 0 2rem;
    }
    .btn.btn-margin {
        margin:1rem 2rem 2rem 2rem;
    }
    .video-pad {
        padding: 30px 10px!important;
    }
    .footer-mission {
        height: 300px;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    /* Frontpage INTRO */
    .heading {
        margin: 0 6rem;
        font-size: 2rem;
    }
    .subheading {
        margin: 2.5rem 6rem;
        font-size: 1.275rem;
    }
    .btn.btn-margin {
        margin-left: 6rem;
        margin-top: 3rem;
    }
    .video-pad {
        padding: 30px 30px!important;
    }
}


/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .heading {
        margin: 0 6rem;
        font-size: 3.8rem;
    }
    .subheading {
        margin: 2.5rem 6rem;
    }
    .btn.btn-margin {
        margin-left: 6rem;
        margin-top: 3rem;
    }
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {

}

